/*     69638 : 이미지      */
.img__69638__ {max-width:100%; display:block; margin-bottom:20px;}
.img__69638__ * {box-sizing:border-box}
.img__69638__ a {display:block;vertical-align:top}
.img__69638__ img {width:px;vertical-align:top}

@media (min-width:1200px) {
.img__69638__ {display:none;}
}

/*     69595 : 버튼      */
.button__69595__ {font-size:0}
.button__69595__ p {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:17px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__69595__.style_line p {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__69595__ p {font-size:20px}
}

/*     69605 : 타이틀 텍스트      */
.title__69605__ {font-size:0}
.title__69605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__69605__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__69605__.style_top p {padding-top:10px}
.title__69605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__69605__.style_right p {padding-right:14px}
.title__69605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__69605__.style_bottom p {padding-bottom:12px}
.title__69605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__69605__.style_left p {padding-left:14px}
.title__69605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__69605__.style_circle1 p {padding-left:18px}
.title__69605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__69605__.style_circle2 p {padding-left:18px}
.title__69605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__69605__ p {font-size:24px}
	.title__69605__.style_top p:before {width:24px}
	.title__69605__.style_right p:before {height:24px}
	.title__69605__.style_bottom p:before {width:24px}
	.title__69605__.style_left p:before {height:24px}
}

/*     69604 : 공백      */
.solid_line__69604__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__69604__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__69604__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__69604__ {height:0px}
}

/*     69600 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__69600__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__69600__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__69600__ ul li:first-child {margin-top:0}
.text_list__69600__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__69600__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__69600__ ul li p {text-decoration:underline;
	display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle;
}

.text_list__69600__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__69600__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__69600__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__69600__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__69600__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__69600__ ul li {font-size:20px}
}

/*     69599 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__69599__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__69599__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__69599__ ul li:first-child {margin-top:0}
.text_list__69599__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__69599__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__69599__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__69599__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__69599__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__69599__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__69599__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__69599__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__69599__ ul li {font-size:18px; line-height:1.7em}
}

/*     69603 : 공백      */
.solid_line__69603__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__69603__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__69603__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__69603__ {height:0px}
}

/*     69601 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__69601__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__69601__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__69601__ ul li:first-child {margin-top:0}
.text_list__69601__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__69601__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__69601__ ul li p {text-decoration:underline;
	display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle;
}

.text_list__69601__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__69601__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__69601__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__69601__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__69601__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__69601__ ul li {font-size:20px}
}

/*     69602 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__69602__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__69602__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__69602__ ul li:first-child {margin-top:0}
.text_list__69602__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__69602__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__69602__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__69602__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__69602__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__69602__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__69602__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__69602__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__69602__ ul li {font-size:18px; line-height:1.7em}
}

/*     69607 : 실선      */
.solid_line__69607__ {display:block;position:relative;width:100%;height:60px}
.solid_line__69607__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__69607__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__69607__ {height:40px}
}

/*     69610 : 타이틀 텍스트      */
.title__69610__ {font-size:0}
.title__69610__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__69610__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__69610__.style_top p {padding-top:10px}
.title__69610__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__69610__.style_right p {padding-right:14px}
.title__69610__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__69610__.style_bottom p {padding-bottom:12px}
.title__69610__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__69610__.style_left p {padding-left:14px}
.title__69610__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__69610__.style_circle1 p {padding-left:18px}
.title__69610__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__69610__.style_circle2 p {padding-left:18px}
.title__69610__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__69610__ p {font-size:24px}
	.title__69610__.style_top p:before {width:24px}
	.title__69610__.style_right p:before {height:24px}
	.title__69610__.style_bottom p:before {width:24px}
	.title__69610__.style_left p:before {height:24px}
}

/*     69612 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__69612__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__69612__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__69612__ ul li:first-child {margin-top:0}
.text_list__69612__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__69612__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__69612__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:bold;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__69612__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__69612__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__69612__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__69612__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__69612__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__69612__ ul li {font-size:18px; line-height:1.7em}
}

/*     69637 : 이미지      */
.img__69637__ {max-width:100%}
.img__69637__ * {box-sizing:border-box}
.img__69637__ a {display:block;vertical-align:top}
.img__69637__ img {width:px;vertical-align:top}

/*     69611 : 타이틀 텍스트      */
.title__69611__ {font-size:0}
.title__69611__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__69611__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__69611__.style_top p {padding-top:10px}
.title__69611__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__69611__.style_right p {padding-right:14px}
.title__69611__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__69611__.style_bottom p {padding-bottom:12px}
.title__69611__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__69611__.style_left p {padding-left:14px}
.title__69611__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__69611__.style_circle1 p {padding-left:18px}
.title__69611__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__69611__.style_circle2 p {padding-left:18px}
.title__69611__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__69611__ p {font-size:24px}
	.title__69611__.style_top p:before {width:24px}
	.title__69611__.style_right p:before {height:24px}
	.title__69611__.style_bottom p:before {width:24px}
	.title__69611__.style_left p:before {height:24px}
}

/*     69613 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__69613__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__69613__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__69613__ ul li:first-child {margin-top:0}
.text_list__69613__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__69613__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__69613__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:bold;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__69613__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__69613__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__69613__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__69613__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__69613__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__69613__ ul li {font-size:18px; line-height:1.7em}
}

/*     69614 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__69614__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__69614__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__69614__ ul li:first-child {margin-top:0}
.text_list__69614__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__69614__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__69614__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__69614__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__69614__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__69614__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__69614__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__69614__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__69614__ ul li {font-size:18px; line-height:1.7em}
}

/*     69615 : 버튼형 타이틀      */
.button_title__69615__ {font-size:0}
.button_title__69615__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__69615__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__69615__ p {font-size:15px}
}

/*     69616 : 타이틀 텍스트      */
.title__69616__ {font-size:0}
.title__69616__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__69616__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__69616__.style_top p {padding-top:10px}
.title__69616__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__69616__.style_right p {padding-right:14px}
.title__69616__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__69616__.style_bottom p {padding-bottom:12px}
.title__69616__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__69616__.style_left p {padding-left:14px}
.title__69616__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__69616__.style_circle1 p {padding-left:18px}
.title__69616__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__69616__.style_circle2 p {padding-left:18px}
.title__69616__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__69616__ p {font-size:24px}
	.title__69616__.style_top p:before {width:24px}
	.title__69616__.style_right p:before {height:24px}
	.title__69616__.style_bottom p:before {width:24px}
	.title__69616__.style_left p:before {height:24px}
}

/*     69617 : 표 2.0      */
.table__69617__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__69617__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__69617__ * {box-sizing:border-box}
.table__69617__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__69617__ td {
	height:60px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__69617__ td.empty__69617__ {padding:50px 20px}

@media all and (max-width:767px){
.table__69617__ td {font-size:13px !important;}
	.table__69617__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__69617__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
.m_img {display:none;}
	.table__69617__ > .table_inner {width:px}
}
@media (max-width:1023px) {
.table__69617__ {display:none;}
}

